/*横並び*/
#sustainability .flex_box {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}
#sustainability .flex_box .box {
    flex-shrink: 0;
    width: calc(50% - 40px);
}
#sustainability .flex_box .box_nlw {
    flex-shrink: 0;
    width: calc(25% - 40px);
}

@media (max-width: 768px) {
  #sustainability .flex_box {
    display: block;
    gap: 0;
  }
  #sustainability .flex_box .box {
    width: 100%
  }
  #sustainability .flex_box .box_nlw {
    width: 50%;
    margin: 0 auto;
  }
  #sustainability .flex_box img, #sustainability .flex_box img {
    margin-top: 0.5em;
  }
}

/*背景付き*/
#sustainability .sustainability-sub-wrapper.bg-color {
  padding: 30px;
}
#sustainability .sustainability-sub-wrapper .bg-color {
  padding: 30px;
}
#page_sustainability_procurement #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_human_rights #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_ohs #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_human_capital #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_quality_safety #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_innovation #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_activities #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_compliance #sustainability .sustainability-sub-wrapper, #page_sustainability_corporate_governance #sustainability .sustainability-sub-wrapper, #page_sustainability_risk_management #sustainability .sustainability-sub-wrapper {
  margin: 1.5em auto;
  padding: 30px;
}

@media (max-width: 768px) {
#sustainability .sustainability-sub-wrapper.bg-color {
  padding: 20px;
}
#sustainability .sustainability-sub-wrapper .bg-color {
  padding: 20px;
}
#page_sustainability_procurement #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_human_rights #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_ohs #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_human_capital #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_quality_safety #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_innovation #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_activities #sustainability .sustainability-sub-wrapper.bg-color, #page_sustainability_compliance #sustainability .sustainability-sub-wrapper, #page_sustainability_corporate_governance #sustainability .sustainability-sub-wrapper, #page_sustainability_risk_management #sustainability .sustainability-sub-wrapper {
  padding: 20px;
}
}

/*画像*//*sustainability-imgは余白が少ないタイプ*/
/*wrapper__imgは使わない？*/
#sustainability .wrapper__img {
    margin: 1.5em auto;
    position: relative;
    text-align: center;
}
#sustainability .wrapper__img .img-text, #sustainability .sustainability-img .img-text {
    text-align: left;
}
#sustainability .wrapper__img .img-wrap, #sustainability .sustainability-img .img-wrap {
    max-width: 650px;
  margin: 0 auto;
  text-align: center;
}

@media (min-width: 769px) {
    #page_sustainability_promotion_system #sustainability .sustainability-wrapper section.stakeholders .sustainability-img, #page_sustainability_promotion_system #sustainability .sustainability-wrapper section.index .sustainability-img {
        margin-top: 10px;
    }
}


/*画像拡大*/
#sustainability .spotlight-wrapper {
    margin-top: 15px;
    display: flex;
    justify-content: right;
}
#sustainability .spotlight-wrapper>a {
    position: relative;
    width: 145px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #666;
    border: 1px solid #666;
    border-radius: 50px;
    font-size: 1.6rem;
    padding-right: .5em;
    text-decoration: none;
}
#sustainability .spotlight-wrapper>a:after {
    position: absolute;
    right: 25px;
    content: "+";
    font-size: 2rem;
}

/*関連方針*/
#sustainability .sustainability-related-policies {
  margin-top: 50px;
}


